## omlib-modelicadevs-1 1

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaDEVS 1.mo" "$(DESTDIR)/usr/lib/omlibrary/"
