=== debian/changelog ===
omlib-modelicadevs-1 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] francois.cellier: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Apr 2013 12:21:55 +0200
