=== debian/control ===
Source: omlib-modelicadevs-1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicadevs-1
Architecture: all
Depends: omlib-modelica-2.2,omlib-modelicadevs-1,${misc:Depends}
Recommends: omc
Description: ModelicaDEVS 1 is a Modelica library
 ModelicaDEVS 1 is a Modelica library
