## omlib-modelicadevs-1 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaDEVS 1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
