=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicadevs-1
 Architecture: all
-Depends: omlib-modelica-2.2,omlib-modelicadevs-1,${misc:Depends}
+Depends: omlib-modelica-2.2.2,${misc:Depends}
 Recommends: omc
 Description: ModelicaDEVS 1 is a Modelica library
  ModelicaDEVS 1 is a Modelica library
